body							{background:#fff url(../_img/system/body_bg.gif) repeat-x 0 0;font-family:Helvetica, sans-serif;font-size:12px;}
h1								{font-size:20px;line-height:24px;text-align:left;color:#6d1d15;margin-bottom:3px;padding-top:10px;}
h2								{font-size:14px;line-height:17px;color:#f00;margin-bottom:10px;margin-top:5px;}
h3, h4, h5, h6 					{margin-bottom:15px;font-size:14px;}
h3								{font-size:12px;line-height:16px;color:#ff0000;margin-bottom:8px;}
p								{margin-bottom:16px;line-height:16px;}
input							{border:none;}
img 							{border:none;}
a								{font-family: Helvetica, sans-serif;color:#666666;text-decoration:none;}
a:hover 						{color:#000000;text-decoration:none;font-weight: bold;font-size: 14px;}
/*a:hover span					{color:#ff0000;}*/
a.active, a.active span			{color:#000000;font-weight: bold; font-size: 14px;}
/*lists*/
dl								{padding-bottom: 20px;margin-bottom: 20px;}
dt								{margin-bottom:8px;}
dd								{margin-bottom:15px;}
dt span, dd span				{font-weight:bold;}
dl.kontakt dt 					{font-weight: bold;margin-bottom: 20px;}
dl.kontakt dd					{margin-bottom:0;}
ul								{list-style:none;}
/*li						{display:inline;}*/
/*#content*/ ul					{/*padding:0 0 15px 0;*/ list-style-type:none;}
/*#content*/ li					{list-style-position:inside;/*margin-bottom:5px;*/ /*background: url(../_img/system/list_item.gif) no-repeat left center;*/ padding-left:15px;}
/*Klassen-Selektor fuer ul-Listen im Content-bereich*/
#cont_text ul	 				{text-decoration: none;background: none;list-style-type: none;margin-bottom: 20px;list-style-type:disc!important;}
a.more						{text-decoration:underline;color:#ff0000;background:#ffffff;padding:0 1px;}
a.more:hover					{text-decoration: none;color:#ffffff;background:#6;padding:0 1px;}
blockquote	{font: 12px Arial, Helvetica, sans-serif;line-height: 16px;}

body {
	/*background-image: url("../pix/bg.jpg");
	background-repeat: repeat-x;*/
	background-color: #ffffff;
	font-family:Arial, Helvetica, Verdana sans-serif;
	font-size:12px;
}
#rahmen{
	
	width: 1100px;
	height: 700px;
	margin: 2% auto 0 auto;
	/*background: url("../pix/wrapper_shadow.png") repeat-y -2021px 0;*/
	background-image: url("../pix/bg.jpg");
	background-repeat: no-repeat;
	clear:both;
	
	
}

table tr td
{
	font-family: Helvetica, sans-serif;
}

 
#content{
	clear: both;
	position: absolute;
	z-index: 2;
	float: left;
	width: 900px;
	height: 400px;
	margin: 100px 0 0 77px;
	font: 12px Helvetica, sans-serif;
	border: 0px solid #000000;
}

#content_left{
	clear: both;
	position: absolute;
	z-index: 2;
	float: left;
	width: 500px;
	height: 400px;
	margin: 100px 0 0 77px;
	font: 12px Verdana, sans-serif;
	border: 0px solid #000000;
}
#content_right{
	position: absolute;
	float: right;
	z-index: 1;
	width: 750px;
	margin: 135px 0 0 304px;
	font: 12px Verdana, sans-serif;
	border: 0px solid #000000;
}

@media print {
  body * {
    visibility:hidden;
  }
  #printarea, #printarea * {
    visibility:visible;
  }
  #printarea {
    position:absolute;
    left:0;
    top:0;
  }
}
/**
 * Tabs
 *
 * @subsection   tabs
 */

#header .keyviasual				{position:absolute;top:0;left:0;z-index:1;}
#header .logo					{position:absolute;top:16px;left:-54px;z-index:2;}
#header .logo h1				{position:absolute;left:-1000em;}
#header .sponsor				{position:absolute;top:134px;left:0;z-index:2;}


#header #nav					{position:absolute;bottom:0;left:9px;z-index:2;}
#nav li 						{padding:0;float:left;margin-left:-3px;}
#nav a, #nav a span				{background-image:url(../pix/top_nav_bg.png);background-repeat:no-repeat;background-position:0 -52px;padding:0 15px;display:block;cursor:pointer;}
#nav a 							{font-size:13px;font-weight:bold;background-position:100% -78px;padding-left:0;position:relative;text-align:center;text-decoration:none;white-space:nowrap;z-index:2;}
#nav a span						{height:18px;width:20px;min-width:20px;padding-bottom:1px;padding-right:0;padding-top:7px;width:auto;}
#nav a.active, 
#nav a.active span,
#nav a:hover,
#nav a:hover span				{background-position:0 0;}
#nav a.active,
#nav a:hover					{background-position:100% -26px;}

/*#footer{background: url("../pix/wrapper_shadow.png") no-repeat -1px 0;margin: 20px auto 0 auto; width: 1010px;}*/
#footer{margin: 20px auto 0 auto; width: 1010px;}

#footer p, #footer ul, #footer li		{display:inline;}
#footer div						{float:right;padding-top:10px;}
#footer li						{padding:0;}
#footer li.f_first				{background:none;}
#footer p, #footer a			{font-size:11px;padding:0 3px 0 8px;color:#666;}
#footer a:hover					{text-decoration:underline;}

#error{
	color: #ff0000;
}
